Can lwip support Borland C++ 3.1 or higher Complier under DOS?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Can lwip support Borland C++ 3.1 or higher Complier under DOS?

leaway
Can lwip support Borland C++ 3.1 or higher Complier under DOS?
recently I have been told to start an GPRS application under DOS, I want to use free PPP/TCPIP stack, lwip is my first choice.But I really don't know wheather lwip can be complied under dos with Borland C++ of somewhat version.Does anybody had such similar experence like this, please give me some advice, even more details are welcomed :)
 

leaway
2006-12-04

_______________________________________________
lwip-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/lwip-users
Reply | Threaded
Open this post in threaded view
|

Re: Can lwip support Borland C++ 3.1 or higher Complierunder DOS?

Mumtaz Ahmad
Dear leaway
 
I think it should and for sure if you compile it in raw api mode .
 
 
 
----- Original Message -----
Sent: Monday, December 04, 2006 10:46 AM
Subject: [lwip-users] Can lwip support Borland C++ 3.1 or higher Complierunder DOS?

Can lwip support Borland C++ 3.1 or higher Complier under DOS?
recently I have been told to start an GPRS application under DOS, I want to use free PPP/TCPIP stack, lwip is my first choice.But I really don't know wheather lwip can be complied under dos with Borland C++ of somewhat version.Does anybody had such similar experence like this, please give me some advice, even more details are welcomed :)
 

leaway
2006-12-04


_______________________________________________
lwip-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/lwip-users

_______________________________________________
lwip-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/lwip-users
Reply | Threaded
Open this post in threaded view
|

Can lwip support Borland C++ 3.1 or higher Complier under DOS?

leaway
In reply to this post by leaway
Can lwip support Borland C++ 3.1 or higher Complier under DOS?
recently I have been told to start an GPRS application under DOS, I want to use free PPP/TCPIP stack, lwip is my first choice.But I really don't know wheather lwip can be complied under dos with Borland C++ of somewhat version.Does anybody had such similar experence like this, please give me some advice, even more details are welcomed :)
 

leaway
2006-12-04

_______________________________________________
lwip-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/lwip-users